<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfgkLRvUZasC1j2zxIBlSXWwmEKmLvok3-RuhBlqqeohuo_mNo4SSj0bFw2vlHzdFuSo4SP6JRvnB2XKnrJlp9DhP2jAgt0wk-kRCvAz4h3XNNJkdVtepzxLZ2nqMcLrvMsgJSnE1i2SiY4yKFHHEBfNIpGdkTPGxPNTXAVxFIA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">b8b6f82b-f6ca-459b-bfd7-6ebe0299c19e</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757805420" />
</map>
